---

Canonical Patches Multiple Kernel Vulnerabilities in All Supported Ubuntu OSes

Many of the security issues addressed are common to all the Ubuntu releases mentioned above, but some of them received more patches than the others. For example, Canonical patched ten kernel vulnerabilities for Ubuntu 16.04 LTS, twelve for Ubuntu 15.10 and Ubuntu 15.10 for Raspberry Pi 2, sixteen for Ubuntu 12.04 LTS, and a single one for Ubuntu 14.04 LTS.